.servicos-interna .hero-servicos-interna {
  width: 100%;
  padding-top: 223px;
  padding-bottom: 430px;
  background: url("../images/breadcrumb-hero.webp");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
  margin-top: 0px;
}

.hero-servicos-interna .breadcrumb-servicos-links {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 8px;
  list-style: none;
}

.hero-servicos-interna .breadcrumb-servicos-links li {
  display: flex;
  align-items: center;
  gap: 8px;
}

.hero-servicos-interna .breadcrumb-servicos-links a {
  color: #fff;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  text-decoration: none;
}

.hero-servicos-interna .breadcrumb-servicos-link.active {
  color: #fff;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 24px;
}

.servicos-interna .card-servicos {
  display: flex;
  align-items: center;
  width: 100%;
  max-width: 1600px;
  padding: 80px 80px;
  gap: 96px;
  border-radius: 10px;
  background: #fff;
  margin-top: -350px;
  position: relative;
  z-index: 2;
}

.hero-servicos-interna .card-servicos .text-container,
.hero-servicos-interna .card-servicos .image {
  width: 50%;
}

.servicos-interna .badge {
  display: flex;
  padding: 10px;
  align-items: center;
  gap: 20px;
  border-radius: 8px;
  background: #fff;
  width: 167px;
}

.servicos-interna .badge p {
  color: #00abd3;
  text-align: center;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  text-transform: uppercase;
}

.servicos-interna .card-servicos .text-container {
  display: flex;
  flex-direction: column;
  gap: 32px;
}

.servicos-interna .card-servicos h1 {
  color: #022f40;
  font-size: 48px;
  font-style: normal;
  font-weight: 700;
  line-height: 60px;
  letter-spacing: -1.44px;
}

.servicos-interna .line {
  width: 100%;
  max-width: 640px;
  height: 1px;
  background: #d9d9d9;
}

.servicos-interna .card-servicos .paragraph {
  color: #757575;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  max-width: 608px;
}

.servicos-interna .card-servicos .fale-com-especialista {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  border-radius: 8px;
  background: #34a853;
  width: 275px;
  height: 56px;
  color: #fbfaf7;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  text-decoration: none;
  line-height: 24px;
  transition: background-color 0.3s ease;
}

.servicos-interna .card-servicos .fale-com-especialista:hover {
  background-color: #289144;
}

.servicos-interna .card-servicos-container {
  display: flex;
  flex-direction: column;
}

.servicos-interna .card-servicos-container .line-card {
  width: 100%;
  max-width: 1600px;
  height: 8px;
  background: linear-gradient(90deg, #10aac9 0%, #002d4f 100%);
}

.servicos-interna .article {
  padding-block: 80px;
}

.servicos-interna .article .container {
  padding-top: 80px;
  display: grid;
  grid-template-columns: 1fr 307px;
  justify-content: center;
  gap: 72px;
}

.servicos-interna .article .text {
  max-width: 815px;
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 24px;
}

.servicos-interna .article .text h3 {
  color: #121212;
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: 44px;
  letter-spacing: -0.96px;
}

.servicos-interna .article .text p {
  color: #424242;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 24px;
}

.more-services {
  display: flex;
  flex-direction: column;
  gap: 32px;
}

.more-services h2 {
  color: #121212;
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: 44px;
  letter-spacing: -0.96px;
}

.more-services .cards {
  display: flex;
  flex-direction: column;
  align-items: stretch;
  gap: 32px;
  max-width: 307px;
}

.more-services .card {
  width: 100%;
  height: 100%;
}

.more-services .card img {
  display: block;
  width: 100%;
}

.more-services .card-content a {
  text-decoration: none;
}

.more-services .card-content {
  display: flex;
  padding: 32px;
  flex-direction: column;
  align-items: flex-start;
  gap: 4px;
  align-self: stretch;
  background: #001f36;
  backdrop-filter: blur(11.25px);
  width: 100%;
  flex: 1;
}

.more-services .card-content h3 {
  color: #fff;
  font-size: 24px;
  font-style: normal;
  font-weight: 500;
  line-height: 32px;
}

.more-services .card-content .saiba-mais {
  color: #00abd3;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 24px;
}

@media (max-width: 1024px) {
  .servicos-interna .card-servicos .text-container,
  .servicos-interna .card-servicos .image {
    width: 100%;
  }

  .servicos-interna .card-servicos {
    flex-direction: column;
    gap: 32px;
  }

  .servicos-interna .article .container {
    grid-template-columns: 1fr;
    align-items: start;
    gap: 32px;
  }
}

@media (max-width: 768px) {
  .servicos-interna .card-servicos h1 {
    font-size: 32px;
    line-height: normal;
  }

  .servicos-interna .card-servicos .paragraph {
    font-size: 16px;
    line-height: normal;
  }

  .servicos-interna .card-servicos {
    padding-inline: 48px;
  }
}

@media (max-width: 450px) {
  .servicos-interna .card-servicos {
    padding-inline: 24px;
  }
}

@media (max-width: 380px) {
  .servicos-interna .card-servicos {
    padding-inline: 16px;
  }
  .servicos-interna .card-servicos .fale-com-especialista {
    width: stretch;
  }
}